<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>TextUtils</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
    </head>
    <body>
          <h1>Result :<br>{{output}}</h1>
          <h3>Previous Text: {{prev}}</h3>
    </body>
</html>
